[Languages]
EN=English
PTB=Braz Portuguese
PT=Braz Portuguese
FRE=Canadian French
FRC=Canadian French
DAN=Danish
NL=Dutch
FI=Finnish
FRA=French
FR=French
DE=German
IT=Italian
JA=Japanese
KO=Korean
NOR=Norwegian
NON=Norwegian
RU=Russian
CH=Simp Chinese
CHI=Simp Chinese
CHS=Simp Chinese
ES=Spanish
SV=Swedish
ZHI=Simp Chinese
ZHO=Trad Chinese
ZH=Trad Chinese